// 阿里矢量图标库配置
let iconfontVersion = ['567566_pwc3oottzol'];
let iconfontUrl = `//at.alicdn.com/t/font_$key.css`;

let baseUrl = '';
let zlmHttpUrl = '';
let codeUrl = `${baseUrl}/code`
const env = process.env
if (env.NODE_ENV === 'development') {
    baseUrl = ``; // 开发环境地址
    zlmHttpUrl = '192.168.1.218:8088';
} else if (env.NODE_ENV === 'production') {
    baseUrl = ``; //生产环境地址
    zlmHttpUrl = '8.135.22.196:8888';
} else if (env.NODE_ENV === 'test') {
    baseUrl = ``; //测试环境地址
    zlmHttpUrl = '8.135.22.196:8888'
}
export {
    zlmHttpUrl,
    baseUrl,
    iconfontUrl,
    iconfontVersion,
    codeUrl,
    env
}
